/* #Header Css
================================================== */
#section-header {
	background: none repeat scroll 0 0 #013d79;
	clear: both;
	float: left;
	height: 92px;
	position: fixed;
	width: 100%;
	color: #fff;
	z-index: 99;
	overflow: inherit;
}
#zone-user-wrapper {
	background: none repeat scroll 0 0 #e8c239;
	float: right;
	height: 42px;
	width: 50%;
	position: relative;
}
#block-search-form .form-item-search-block-form {
	float: left;
	width: 83% !important;
	display: inline-block;
}
#zone-branding-wrapper {
	float: left;
	left: 0;
	margin-left: 20px;
	position: absolute;
	width: 35%;
}
#zone-branding-wrapper .site-name a {
	color: #ffffff;
	float: left;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: inherit;
	letter-spacing: 0;
}
#zone-menu-wrapper {
	clear: both;
	margin: 0 auto;
	width: 90%;
}
#block-search-form {
	background: #fff;
	border: 1px solid #cfad34;
	float: left;
	height: 30px;
	margin: 0.25em 0 0.36em 0;
	width: 36%;
}
#block-block-13, #block-block-14 {
	float: left;
	margin: 0.7em 0 0 0;
	width: auto;
}
#block-block-13 ul li, #block-block-14 ul li {
	border-right: 1px solid #898989;
	float: left;
	line-height: 9px;
	margin-right: 5px;
	padding-right: 5px;
	margin-top: 7px;
}
#block-block-13 ul li a, #block-block-14 ul li a {
	color: #434343;
	font-size: 8px;
	line-height: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
/* #Footer Css
================================================== */
#region-footer-first .region-inner, #region-footer-second .region-inner {
	clear: both;
	margin: 0 auto;
	width: 95%;
	position: relative;
}
#block-block-4 {
	float: left;
	height: auto;
	width: 55%;
}
#block-simplenews-1 {
	float: right;
	height: auto;
	margin: 0 0 20px;
	width: 40%;
}
#block-block-5 {
	float: right;
	height: auto;
	margin: 0;
	width: 40%;
}
#region-footer-second .footLinks {
	width: 32%;
	float: left;
}
#region-footer-second .flyDiv {
	width: auto;
	float: right;
	margin-top: 7px;
}
#region-footer-second .copyRight {
	color: #8097af;
	float: left;
	font-size: 14px;
	height: auto;
	line-height: 37px;
	padding: 0.55em 0;
	width: 50%;
	text-align: center;
}
#block-block-10 {
	left: 0px;
	position: absolute;
	top: -10px;
}
/* #Section Css
================================================== */
#section-content {
	width: 100%;
	float: left;
	clear: both;
	margin: 92px 0 0;
}
#breadcrumb #page-title {
	width: 95%;
	margin: 0 auto;
	background: url(../images/shadow.png) no-repeat scroll center top / 100% auto rgba(0, 0, 0, 0);
	color: #434343;
	line-height: inherit;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 59px;
}
.not-front #zone-content {
	margin: 0 auto;
	width: 95%;
	padding: 1.5em 0 3em;
	clear: both;
}
#region-sidebar-first {
	background: none repeat scroll 0 0 #ffffff;
	border-bottom: 2px solid #013d79;
	float: left;
	height: auto;
	width: 25%;
	margin: 0;
}
#region-sidebar-first ul li a {
	color: #333;
	float: left;
	font-size: 14px;
	padding: 0.3em 3%;
	text-decoration: none;
	width: 94%;
	position: relative;
}
#region-sidebar-first .menu .menu li a {
	padding: 0.3em 10% !important;
	width: 80% !important;
}
#region-content {
	float: right;
	height: auto;
	width: 73%;
	margin: 0;
}
/* #Home Page Slider Css
================================================== */
#block-nivo-slider-nivo-slider {
	width: 100%;
	float: left;
	clear: both;
	height: auto;
	overflow: hidden;
}
#block-nivo-slider-nivo-slider .nivo-directionNav {
	position: absolute;
	top: 90px;
	width: 100%;
}
#block-block-1 {
	clear: both;
	float: none;
	margin: 0 auto;
	position: relative;
	width: 95%;
}
#block-block-1 .content > div {
	background: none repeat scroll 0 0 #ffffff;
	display: inline-block;
	text-align: center;
	transition: all 300ms cubic-bezier(0.32, 0.22, 0.35, 0.98) 0s;
	width: 32%;
	border-top: 10px solid #013d79;
	float: left;
	bottom: 0;
}
#block-block-1 .content > div li:last-child {
	display: none;
	transition: all 300ms cubic-bezier(0.32, 0.22, 0.35, 0.98) 0s;
}
#block-block-1 .academic {
	position: absolute;
	left: 0;
}
#block-block-1 .university {
	position: absolute;
	left: 248px;
}
#block-block-1 .campus {
	position: absolute;
	right: 0;
}
.pdfdownload {
	background: url(../images/pdf-bg.png) no-repeat bottom center;
	float: right;
	height: auto;
	position: absolute;
	right: 0;
	top: -513px;
	width: 219px;
	z-index: 9;
	padding-bottom:20px;
}
#profileInfo {
	float: none;
	width: 95%;
	clear: both;
	margin: 0 auto;
}
#block-views-tweets-block {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #dbdbdb;
  float: left;
  height: 247px;
  margin-top: 2em;
  padding: 1em;
  width: 315px;
}
#block-views-tweets-block .proText {
	color: #434343;
	float: right;
	font-size: 15px;
	height: auto;
	width: 60%;
}
#block-views-announcement-block {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #dbdbdb;
	float: right;
	height: auto;
	margin: 2em 0 1em 0;
	padding: 1em;
	width: 25%;
	position: relative;
}
#block-block-15 {
	border: 1px solid #c9c9c9;
	cursor: pointer;
	float: none;
	height: auto;
	margin: 0 auto 0.5em;
	padding: 0.5em 5px;
	width: 94%;
	clear: both;
	overflow: hidden;
}
#block-views-result-block-1 {
	float: none;
	width: 95%;
	clear: both;
	margin: 0 auto 0;
}
#block-views-result-block-1 .views-row {
	width: 32%;
	float: left;
	margin-right: 14px;
	margin-top: 0.5em;
}
#eventsSection {
	width: 95%;
	margin: 0px auto;
	clear: both;
}
#block-views-events-block-1 {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #dbdbdb;
	float: left;
	height: auto;
	margin: 1em 0 2em;
	padding: 0.5em;
	width: 30%;
	position: relative;
}
#block-views-events-block-1 .views-field-field-event-title, #block-views-events-block-1 .views-field-title {
	color: #434343;
	float: right;
	font-size: 14px;
	height: auto;
	line-height: 14px;
	width: 77%;
}
#acquisitionSection {
  width: 649px;
  float: right;
  height: auto;
  margin: 1em 0 2em;
  position: relative;
}
#block-views-result-block-2 {
	float: right;
	height: auto;
	width: 50%;
	position: relative;
}
#block-views-search-faculty-block {
	 float: left;
  height: auto;
  width: 294px;
  border: 1px solid #dbdbdb;
  padding: 0.5em;
  margin-left: 14px;
  margin-top: 0px;
}
#block-views-search-faculty-block #edit-jump {
	border: 1px solid #c8c8c8;
	float: left;
	height: 30px;
	width: 100%;
	background: #fff;
	margin-bottom: 10px;
}
#block-views-result-block-2 .views-field-title-1 {
	color: #434343;
	float: right;
	font-size: 14px;
	height: auto;
	line-height: 14px;
	width: 76%;
}
#block-views-result-block-2 .block-title {
	background: url("../images/heading-bg2.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
	color: #ffffff;
	float: left;
	font-size: 16px;
	font-weight: normal;
	height: 38px;
	line-height: inherit;
	padding: 1.3em 1em 0;
	position: absolute;
	right: -23px;
	text-align: center;
	text-transform: uppercase;
	top: -10px;
	width: 84%;
}
#block-views-logo-block {
	margin: 2em auto;
	width: 95%;
	clear: both;
}
.jcarousel-skin-default .jcarousel-container-horizontal { width: 91%; }
.page-nalsarinthenews #block-system-main .views-row {
	background: none repeat scroll 0 0 #f8f8f8;
	border: 1px solid #f1f1f1;
	float: left;
	height: auto;
	margin: 0.5em 0.5em 1em;
	min-height: 375px;
	padding: 0;
	width: 31%;
}
.page-disclosures-under-rti #block-system-main .view-content .views-row {
	color: #434343;
	float: left;
	font-size: 16px;
	height: auto;
	line-height: normal;
	width: 50%;
}
.disclosure_content .address {
	float: left;
	width: 50%;
	color: #434343;
	font-size: 16px;
	text-align: justify;
}
/* #Contact Us Page Css
================================================== */
#block-quicktabs-contact-us-map-block .quicktabs-tabs li {
	background-color: #f8f8f8;
	border: 1px solid #ccc;
	float: left;
	margin: 0 0.3em 0 0;
	list-style: none;
	position: relative;
}
#block-quicktabs-contact-us-map-block .quicktabs-tabs li a {
	font-size: 16px;
	font-variant: small-caps;
	padding: 0.4em 1em;
	text-decoration: none;
	float: left;
}
.contactinfo_left {
	float: left;
	height: auto;
	margin: 0.5em 0 0;
	width: 35%;
}
.contactinfo_right {
	float: right;
	height: auto;
	margin: 0.5em 0 0;
	width: 55%;
}
.contact_address p span {
	float: left;
	height: auto;
	width: 50%;
}
.webform-client-form {
	width: 70%;
	float: left;
	clear: both;
}
/* #Inner Slider Css
================================================== */
.view-innerpage-slider .inner-slider {
	float: left;
	position: relative;
	width: 50%;
}
.view-innerpage-slider .views-slideshow-controls-bottom {
	width: 100%;
	float: left;
	clear: both;
	position: absolute;
	text-align: center;
	top: 52px;
	z-index: 9;
}
/* #Faculty Css
================================================== */
.page-core-faculty .view-filters {
	margin: 0 auto 2em;
	padding: 2%;
	width: 96%;
	border: 1px solid #ccc;
	border-bottom: 3px solid #11bfe4;
	float: left;
	clear: both;
}
#edit-title-wrapper { width: 38%; }
#edit-title-wrapper .views-widget {
	width: 72%;
	float: left;
}
#edit-field-designation-value-wrapper { width: 42%; }
#edit-field-designation-value-wrapper .views-widget {
	width: 58%;
	float: left;
}
.page-core-faculty .view-filters .views-exposed-widget.views-submit-button {
	margin: 0 !important;
	width: 12%;
}
.page-core-faculty .view-filters .views-exposed-widget {
	float: left;
	margin-right: 15px;
	padding: 0;
	margin-bottom: 0;
}
.page-core-faculty .view-faculty .views-row {
	border: 1px solid #f2f2f2;
	color: #434343;
	float: left;
	font-size: 16px;
	font-variant: small-caps;
	height: auto;
	list-style-type: none;
	margin: 0 0 0.5em;
	padding: 1%;
	width: 98%;
}
.page-administrative-staff #block-system-main .views-row {
	background: none repeat scroll 0 0 #fff;
	border: 4px solid #f5f5f5;
	box-shadow: 0 0 5px #333 inset;
	float: left;
	height: auto;
	margin: 1%;
	padding: 0;
	width: 29%;
	position: relative;
}
/* #Library Staff Css
================================================== */
.page-library-staff #block-system-main .views-row {
	background: none repeat scroll 0 0 #fff;
	border: 4px solid #f5f5f5;
	box-shadow: 0 0 5px #333 inset;
	float: left;
	height: auto;
	margin: 1%;
	padding: 0;
	width: 29%;
	position: relative;
}
.page-it-staff #block-system-main .views-row {
	background: none repeat scroll 0 0 #fff;
	border: 4px solid #f5f5f5;
	box-shadow: 0 0 5px #333 inset;
	float: left;
	height: auto;
	margin: 1%;
	padding: 0;
	width: 29%;
	position: relative;
}
.node-type-student-wellness-and-equity #block-system-main {
	width: 90%;
	margin: 0 auto;
	float: none;
}
/* #Announcements Css
================================================== */
.page-announcements #block-system-main .views-row {
	background: none repeat scroll 0 0 #f8f8f8;
	border: 1px solid #f1f1f1;
	float: left;
	height: auto;
	margin: 0 0 0.5em;
	padding: 0.5em 2%;
	width: 96%;
}
.page-node-20 .big_text {
	color: #434343;
	float: right;
	font-size: 20px;
	line-height: 30px;
	margin: 5em 15% 1em;
	min-height: 250px;
	width: 70%;
}
.page-latest-acquisitions #block-system-main .views-field-title, .page-latest-acquisitions #block-system-main .views-field-nothing, .page-latest-acquisitions #block-system-main .views-field-body {
	float: right;
	width: 85%;
	color: #434343;
	font-size: 16px;
	text-align: justify;
}
/* #Event Page Css
================================================== */
.page-events #block-system-main .views-row {
	background: none repeat scroll 0 0 #f8f8f8;
	border: 1px solid #f1f1f1;
	float: left;
	height: auto;
	margin: 0 0 0.5em;
	padding: 0.5em 2%;
	width: 96%;
}
.page-events #block-system-main .views-row .views-field-field-event-title, .page-events #block-system-main .views-row .views-field-title {
	color: #434343;
	float: right;
	font-size: 16px;
	height: auto;
	margin: 0;
	text-align: justify;
	width: 92%;
	font-variant: small-caps;
}
/* #Login Page Css
================================================== */
.not-logged-in.page-user #block-block-11, .not-logged-in.page-user #block-system-main {
	width: 600px;
	margin: 0 auto;
	clear: both;
	float: none;
}
.not-logged-in.page-user #block-system-main .login_main h2 {
	background: url("../images/heading-bg1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #ffffff;
	float: left;
	font-size: 18px;
	font-weight: normal;
	height: 35px;
	margin: 0 0 1em -1.2em;
	padding: 1.13em 1em 0;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
	line-height: inherit;
	clear: both;
}
.not-logged-in.page-user #block-system-main .login_main p {
	clear: both;
	margin: 0 auto 15px;
	width: 50%;
}
.not-logged-in.page-user #block-system-main .login_main p img {
	display: inline-block;
	margin: 5px 0 0 5px;
}
#user-login {
	clear: both;
	margin: 0 auto;
	width: 55%;
}
/* #Search Page Css
================================================== */
.page-search .search-form .form-item-keys {
	float: left;
	margin-right: 15px;
	width: 35%;
}
.page-search .search-form .form-submit {
	float: left;
	margin-top: 35px;
}
.page-search #edit-advanced .criterion:nth-child(2) { width: 37%; }
.page-search #edit-advanced .criterion:nth-child(2) #edit-type .form-item {
	float: left;
	margin-top: 0;
	width: 100%;
}
.page-node-110 #region-content .pdfdownload {
	top: -83px;
	display: block;
}
#block-block-13 ul li a, #block-block-14 ul li a {
	color: #434343;
	font-size: 10px;
	line-height: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#block-gtranslate-gtranslate {
	background: url(../images/eng.jpg) no-repeat scroll 5px center #fff;
	border: 1px solid #cfad34;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 30px;
	margin: 0.29em 0.55em 0 0.5em;
	position: relative;
	width: 10%;
}
#block-gtranslate-gtranslate select {background:#fff; width:100%;}
#block-views-student-dashboard-block-block-2 > .block-inner {width:95%; margin:0 auto;}
#block-views-student-dashboard-block-block-2 .dashboard-logo {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	float: left;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0;
	line-height: inherit;
	padding: 5px 0 0 10px;
	text-transform: uppercase;
	width: 50%;
	line-height: 90px;
}
#block-views-student-dashboard-block-block-2 .dash-pic {
	float: right;
	line-height: 80px;
	width: 18%;
}
#block-views-student-dashboard-block-block-2 .logout {
    float: right;
    line-height: 80px;
    width: auto;
}
#block-views-student-dashboard-block-block-3 .views-field-nothing {width:60%; float:left;}
#block-views-student-dashboard-block-block-3 .views-field-nothing-1 {width:40%; float:left;}
body.logged-in.page-user #region-content .view-student-dashboard-block .views-row .views-field {
	color: #000000;
	float: left;
	font-size: 16px;
	line-height: 22px;
	margin: 5px 0 8px 0;
	text-transform: capitalize;
	width: 65%;
}
body.logged-in.page-user #region-content .view-student-dashboard-block .views-row .views-field-field-user-picture-1 {
	float: right;
	width: 35%;
}
.page-user-edit .form-item-current-pass {
	width: 49%;
	float: left;
}
.page-user-edit .form-item-mail {
	width: 49%;
	float: right;
}
.page-user-edit .form-item-pass-pass1.password-parent {
	width: 49%;
	float: left;
	clear: none;
}
.page-user-edit .form-item-pass-pass2.confirm-parent {
	width: 49%;
	float: right;
	clear: none;
}
.page-user-edit #edit-field-gender {
	clear: none;
	float: left;
	width: 49%;
}
.page-user-edit #edit-field-date-of-birth {
	clear: none;
	float: right;
	width: 49%;
	margin-bottom: 0;
}
.page-user-edit #edit-field-year-admission {
	clear: left;
	float: left;
	width: 49%;
}
.page-user-edit #edit-field-year-completion {
	clear: none;
	float: right;
	width: 49%;
}
.page-user-edit #edit-field-mobile-no {
	clear: none;
	float: left;
	width: 49%;
}
.page-user-edit #edit-field-course-admitted {
	clear: none;
	float: right;
	width: 49%;
}
#block-views-tweets-block .twitLink {
	clear: none;
    float: right;
    margin-top: 24px;
    width: 60%;
}

